درحال جستجوی برچسب

پلاگین vBSEO

آسیب‌پذیری امنیتی vBSEO
آموزش, اخبار, امنیت,

آسیب‌پذیری امنیتی vBSEO

به اشتراک گذاری این مطلب:

طبق گزارش اعلام شده در وب‌سایت رسمی vBulletin، پلاگین vBSEO دارای مشکل امنیتی CVE-2014-9463 با درجه Critical (بحرانی) می‌باشد که امکان نفوذ به انجمن‌های پیاده‌سازی شده توسط vBulletin (ویبولتین)‌ را به هکرها می‌دهد. vBSEO یک پلاگین بهینه‌سازی سئو و بالابرن رنکینگ انجمن‌های پیاده‌سازی شده با ویبولتین می‌باشد، چند وقت پیش توسعه‌دهنده‌گان vBSEO اعلام کردند که دیگر از این

0
به اشتراک گذاری این مطلب: